2013-04-16 11:54 PM - Pekka Sarkola

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 16552
Description

Is it possible to get number formatting in Styles/Legend to follow locale settings? Now when I'm "graduating” my data | got class values
like: 88516.8000 - 118022.4000. But | like to have like "88 516.8000 - 118 022.400". Especially important in "Pretty breaks", but also in
other classification's.

| really like new Labeling, when you can label and change number formats with expression, quite easily. If we can have same kind of
functionality to classification/legend values: perfect for me.

| usually label my population classifications like this:
"Under XXX XXX people"
"XXX XXX -YYY YYY people”
"Over YYY YYY people"

I hope this is doable.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:06 AM - Jiirgen Fischer

- Category set to Unknown
